<template>
  <div class="HelloWorld">
    <h1>This is a message from HelloWorld.vue</h1>
    <p>{{ text }}</p>
  </div>
</template>

<script>
export default {
  name: "HelloWorld",
  data() {
    return {
      text: "Hello World !!"
    };
  }
};
</script>

<!-- Add "scoped" attribute to limit CSS to this component only -->
<style scoped></style>
